div#darwinUpgrade {
    /* background: #fff8ec; */
    float:left;
    width:100%;
    border-top: 5px solid #cf1605;
    border-bottom: 0;
    display: none;
}
img.darwinUpgrade-logo {
    float: left;
    margin: 18px 10px 10px 0px;
    width:120px;
}
div#darwinUpgrade-content {
    float: left;
    margin: 0px;
    padding: 11px 0px 10px 0px;
    width: 820px;
    font-size: 1.4em;
    text-align: left;
    _padding-top:15px;
    *padding-top:15px;
}

div#darwinUpgrade-content h3 {
    font: 16px Verdana,Arial,Helvetica,sans-serif;
    font-weight:bold;
    margin: 0 0 5px;
}

div#darwinUpgrade-content p {
    font: 14px Verdana,Arial,Helvetica,sans-serif;
}

div#darwinUpgrade-content p strong{
	font-weight:bold;
}

div#darwinUpgrade-content span {
    font-weight:normal !important;
}

a.darwinUpgrade-button {
    float: left;
    margin: 17px 0px;
    background: none;
    height: 27px;
    padding: 0 10px 0 0;
    text-align: center;
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
    cursor: pointer;
}

a.darwinUpgrade-button span {
    background: none;
    float: left;
    white-space: nowrap;
    color: #fff;
    font: bold 12px Verdana, Arial, Helvetica, sans-serif;
    height: 27px;
    padding: 6px 0 0 10px;
}

a.darwinUpgrade-button:hover {
    background-position: right -141px;
    text-decoration: none;
}

a.darwinUpgrade-button:hover span {
    background-position: 0 -47px;
}

div#darwinUpgrade-dismiss {
    background: url(//www.vacmedia.co.uk/imgfoot/cross.png) right top no-repeat;
    cursor: pointer;
    float: right;
    display:block;
    width:16px;
    height:16px;
    margin: 5px;
    _margin-top:-170px;
 _position:realtive;
  *margin-top:-90px;
}


div#darwinUpgrade-dismiss span {
    display: none;
   _margin-top:-170px;
   *margin-top:-90px;
   _position:realtive;
}